/* @import url(./support_dairi.css); */
/*
================================================================================
	(c)F&Mnet
		system.css
		システムスタイル
	備考
	履歴
		2008/11/21	Y.Yamamoto		作成開始
================================================================================
*/
/*
--------------------------------------------------------------------------------
	CANOW #submit 対策
--------------------------------------------------------------------------------
*/
#btnSubmit {
	margin: 0 20px 0 0;
	font-weight: bold;
	color: #fff;
	background: url(./../../common/images/submit_btn.gif) no-repeat;
}
/* for winIE6 Only \*/
* html #btnSubmit { padding: 3px 5px 3px 8px;}
/**/


/*
--------------------------------------------------------------------------------
	form定義
--------------------------------------------------------------------------------
*/
form{
	margin:0;
	padding:0;
}

/*
--------------------------------------------------------------------------------
	text focus
--------------------------------------------------------------------------------
*/
.fmn .text_focus{
	background-color:lemonchiffon;
}

/*
--------------------------------------------------------------------------------
	.invalid
--------------------------------------------------------------------------------
*/
.fmn .invalid{
	background-color:tomato;
}

/*
--------------------------------------------------------------------------------
	text readonly
--------------------------------------------------------------------------------
*/
.fmn .text_readonly{
	background-color:lemonchiffon;
}



/*
================================================================================
	EOF
================================================================================
*/
